window.addEventListener('DOMContentLoaded', () => {
    shortlink1();
})

function shortlink1(){
    console.log('dejdfff');

    document.querySelectorAll('.green-buttons  .readmore a').forEach(links => {
         
        links.href=links.href.replace(links.href.substring(0,links.href.indexOf('?')),'viewart');
  })
  document.querySelectorAll('.green-buttons1 .readmore a').forEach(links => {
         
    links.href=links.href.replace(links.href.substring(0,links.href.indexOf('?')),'viewart');
})
}